<!-- edited with XMLSpy v2008 (http://www.altova.com) by AMD (Ministerio Administraciones Públicas) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://rcp/ServiciosWebAnotacionesRCP/Error/Respuesta" targetNamespace="http://rcp/ServiciosWebAnotacionesRCP/Error/Respuesta" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:element name="inforError">
		<xs:complexType>
			<xs:all>
				<xs:element ref="codError"/>
				<xs:element ref="dsError"/>
			</xs:all>
		</xs:complexType>
	</xs:element>
	<xs:element name="codError" type="xs:string"/>
	<xs:element name="dsError" type="xs:string"/>
</xs:schema>
